Solved How do i set my bungeecord to a newer version?

Discussion in 'BungeeCord Help' started by syanicy16, Nov 21, 2020.

  1. Hi there, Iam using a server host so i only have acces to the pannel. also i do have acces to the files.

    I want to updatet my servers to 1.16.4 every server is updated now. But how do i update my bungeecord proxy from 1.16.3 to 1.16.4? Because it keeps giving me the following message: "Outdated server! Im still on {0}.

    Please help me out with this. I want my server back online asap! :D
     
  2. just change bungeecord jar file
     
  3. just saying viaversion is best installed on the spigot servers i think along with viarewind and viabackwards
     
  4. I would be surprised if BungeeCord was causing the kick message. It is most likely the actual server that is outdated. If you have ViaVersion, ensure it is updated. Otherwise, update your server to 1.16.4. :)

    If you are 100% sure your servers are on 1.16.4 or if ViaVersion is updated, then ensure that BungeeCord is updated too.
     
    • Agree Agree x 1